<script lang="ts">
  import { SVGs } from '~/lib/svgs/SVGs.js';
</script>

Community
<ul>
  <li>
    <a
      href="https://www.facebook.com/"
      target="_blank"><img src={SVGs.socials.facebook} /></a>
  </li>
  <li>
    <a
      href="https://web.telegram.org/"
      target="_blank"><img src={SVGs.socials.telegram} /></a>
  </li>
  <li>
    <a
      href="https://www.tiktok.com/en/"
      target="_blank"><img src={SVGs.socials.tiktok} /></a>
  </li>
  <li>
    <a
      href="https://web.whatsapp.com/"
      target="_blank"><img src={SVGs.socials.whatsapp} /></a>
  </li>
  <li>
    <a
      href="https://www.youtube.com/"
      target="_blank"><img src={SVGs.socials.youtube} /></a>
  </li>
</ul>

<style lang="postcss">
  ul {
    display: flex;

    & > li {
      width: 30px;
    }

    & > li + li,
    & > li:first-child {
      margin-left: 10px;
    }
  }
</style>
